Subject: GRIN and MaizeDB are now linked

From: [email-masked] (Mary Polacco)
Date: 12 Dec 1994 10:45:38 -0800

ANNOUNCING A NEW CONNECTION.

World Wide Web (WWW) connections to GRIN, Germplasm Resource
Information Network have been implemented from MaizeDB Stock forms. For
example, see URL (WWW address)
	http://www.agron.missouri.edu/cgi-bin/sybgw/new/Stock/69904

We thank Steve Beckstrom-Sternberg ([email-masked]) at NAL for
providing MaizeDB with a list the descriptors and accession identifiers
used at GRIN for maize stocks and Stan Letovsky ([email-masked]) for
making it so easy to hot-link MaizeDB records to information curated in
external databases. 

MaizeDB records are curated independently from those at GRIN; the
electronic link permits the two databases to make current information
readily available to users with access over the WWW. Currently, we have
made matches to over 1600 stocks. We are working towards matching
several thousand identifiers that are somewhat distinct; one example of
mismatch:  Mo17 (MaizeDB) and Mo 17 (GRIN).